Subject: Last Call: <draft-hollenbeck-vcarddav-icann-rdap-extensions-00.txt> (vCard Format Extensions: Internet Corporation for Assigned Names and Numbers (ICANN) Extensions for the Registration Data Access Protocol (RDAP)) to Informational RFC

From: Mario Loffredo <[email-masked]>
Date: Sat, 2 Feb 2019 18:43:04 +0100

I support publication of this document. I have implemented the proposed CC parameter in .it RDAP public test server. Even if .it ccTLD is not subject to the technical instructions defined in the ICANN operational profile for RDAP, I believe that such a parameter is required to fix a clear inconsistency with the "country" information between the jCard adr structure of an RDAP entity and the postalInfo element of an EPP contact.

Regards,
mario

-- 
Dr. Mario Loffredo
Servizi Internet e Sviluppo Tecnologico
CNR - Istituto di Informatica e Telematica
via G. Moruzzi 1, I-56124 PISA, Italy
E-Mail: [email-masked]
Phone: +39.0503153497
Web: http://www.iit.cnr.it/mario.loffredo